Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 07:53:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi
I did not cancel my return request!!!
And I have an email from you confirming my request and the refund will be within 7-14 days!!!
I don’t know what is going on in your system!!! Why do you send me an email about canceling my request while I did not cancel it ?!!!

Waiting your response regarding this 
Fayza
39080073

> On 18-Jul-2021, at 3:23 PM, Centrepoint <[email-masked]> wrote:
> 
> Order #7477540594
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> We’ve cancelled your return
> Hi Fayzah Abdulla, your return 1001173945 for order 7477540594 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> MOTHERCARE
> Giggles Floral Embroidered Dress with Cap Sleeves
> Color: White
> Size: 9-12 mths
> Quantity: 1
> BHD 6
>  	
> Total	BHD 6
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885745